package com.changda.gjjapp.gedai.dto.yinhangpikou;

public class YinHangPiKouCompareDto {

	/**
	 * 资金中心简称
	 */
	private String zjzxjc;
	
	/**
	 * 贷款银行简称
	 */
	private String yhjc;
	
	/**
	 * 借款人姓名
	 */
	private String jkrxm;
	
	/**
	 * 借款人合同编号
	 */
	private String jkhtbh;
	
	/**
	 * 借款人证件号
	 */
	private String jkrzjh;
	
	/**
	 * 资金中心代码
	 */
	private String zjzxdm;
	
	/**
	 * 贷款银行
	 */
	private String dkyh;
	
	/**
	 * 个人贷款编码
	 */
	private String grdkbm;

	/**
	 * 本罚息
	 */
	private double FX;
	
	/**
	 * 利息
	 */
	private double LX;
	
	/**
	 * 本金
	 */
	private double BJ;
	
	
	/**
	 * 还款金额
	 */
	private double HKJE;

	/**
	 * 本罚息
	 */
	private double SYFX;
	

	/**
	 * 利息
	 */
	private double SYLX;
	
	/**
	 * 本金
	 */
	private double SYBJ;
	
	
	/**
	 * 还款金额
	 */
	private double SYHKJE;
	
	
	
	
	
	public String getZjzxjc() {
		return zjzxjc;
	}


	public void setZjzxjc(String zjzxjc) {
		this.zjzxjc = zjzxjc;
	}


	public String getYhjc() {
		return yhjc;
	}


	public void setYhjc(String yhjc) {
		this.yhjc = yhjc;
	}


	public String getJkrxm() {
		return jkrxm;
	}


	public void setJkrxm(String jkrxm) {
		this.jkrxm = jkrxm;
	}


	public String getJkhtbh() {
		return jkhtbh;
	}


	public void setJkhtbh(String jkhtbh) {
		this.jkhtbh = jkhtbh;
	}


	public String getJkrzjh() {
		return jkrzjh;
	}


	public void setJkrzjh(String jkrzjh) {
		this.jkrzjh = jkrzjh;
	}


	public String getZjzxdm() {
		return zjzxdm;
	}


	public void setZjzxdm(String zjzxdm) {
		this.zjzxdm = zjzxdm;
	}


	public String getDkyh() {
		return dkyh;
	}


	public void setDkyh(String dkyh) {
		this.dkyh = dkyh;
	}


	public String getGrdkbm() {
		return grdkbm;
	}


	public void setGrdkbm(String grdkbm) {
		this.grdkbm = grdkbm;
	}

	
	public double getSYFX() {
		return SYFX;
	}


	public void setSYFX(double sYFX) {
		SYFX = sYFX;
	}


	public double getSYLX() {
		return SYLX;
	}


	public void setSYLX(double sYLX) {
		SYLX = sYLX;
	}


	public double getSYBJ() {
		return SYBJ;
	}


	public void setSYBJ(double sYBJ) {
		SYBJ = sYBJ;
	}


	public double getSYHKJE() {
		return SYHKJE;
	}


	public void setSYHKJE(double sYHKJE) {
		SYHKJE = sYHKJE;
	}


	
	public double getFX() {
		return FX;
	}


	public void setFX(double fX) {
		FX = fX;
	}


	public double getLX() {
		return LX;
	}


	public void setLX(double lX) {
		LX = lX;
	}


	public double getBJ() {
		return BJ;
	}


	public void setBJ(double bJ) {
		BJ = bJ;
	}


	public double getHKJE() {
		return HKJE;
	}


	public void setHKJE(double hKJE) {
		HKJE = hKJE;
	}


	@Override
	public String toString() {
		return "ZhuYueHuakouCompareDto [FX=" + FX + ", LX=" + LX + ", BJ=" + BJ + ", HKJE=" + HKJE + ", SYFX=" + SYFX
				+ ", SYLX=" + SYLX + ", SYBJ=" + SYBJ + ", SYHKJE=" + SYHKJE + "]";
	}

}
